### Constant

# Gio FILE_ATTRIBUTE_STANDARD_COPY_NAME

#### Declaration

    #define G_FILE_ATTRIBUTE_STANDARD_COPY_NAME "standard::copy-name"

#### Description

A key in the “standard” namespace for getting the copy name of the file.

The copy name is an optional version of the name. If available it’s always in UTF8, and corresponds directly to the original filename (only transcoded to UTF8). This is useful if you want to copy the file to another filesystem that might have a different encoding. If the filename is not a valid string in the encoding selected for the filesystem it is in then the copy name will not be set.

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_STRING`.